/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://www.riflebird.co.uk/
Description:    Child theme for the Twenty Twelve theme
Author:         Dave Tillotson
Author URI:     http://www.riflebird.co.uk/
Template:       twentytwelve
Version:        0.1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentytwelve/style.css');




/* AMENDS AND NEW SHIT */



/*.astm-search-menu {height: 25px; position: relative; top: 6px }*/



a {
	outline: none;
	color: #c72129 !important;
	text-decoration: none
}
a:hover {
	color: #999 !important;
}


.widget-area a {
	outline: none;
	text-decoration: none
}
	.widget-area a:hover {
	color: ##c72129 !important;
	}

.entry-meta {
    display: none;
}



.site-header {
	padding: 0px;
	padding: 0rem; 
}

.site {
  padding: 0 !important;
}

.wrapper {
 padding: 0 1.714285714rem;
 padding: 0 20px !important
}

.header-image {
	margin-top: 0px !important;
	margin-top: 0.0rem !important;
	width: 100%;
}

.portrait-left{ float: left; margin-right: 25px}


.entry-header .entry-title {
	font-size: 15px !important;
	line-height: 2.181818182;
	font-weight: normal !important;
	text-transform: uppercase;
	color: #636363;
}


.widget-title {
	font-size: 15px !important;
	line-height: 2.181818182;
	font-weight: normal !important;
	text-transform: uppercase;
	color: #333;
	
	
	}

article {
margin-bottom:10px !important



}

img.header-image{
	border-radius: 0px;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);
}


.entry-content img{
	border-radius: 0px;
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);
}





/* Footer */

footer {padding: 10px 20px; margin-left:20px !important; margin-right: 20px !important;}

footer[role="contentinfo"] {
	border-top: 1px solid #999;
	clear: both;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	max-width: 960px;
	max-width: 68.571428571rem;
	margin-top: 14px;
	margin-left: auto;
	margin-right: auto;
	padding: 14px 0;
	
}
footer[role="contentinfo"] a {
	color: #c72129; text-decoration: none;
}
footer[role="contentinfo"] a:hover {
	color: #333; 
}


.site-info { float:left}

.foot-right { float: right; margin-bottom: 20px}




@media screen and (min-width: 600px) {
    .site-content {
        float: right;
		width: 73.1%;
    }
	
    .widget-area {
        float: left;
		width: 20%;
    }
	
	
	.widget-area a {
	outline: none;
	text-decoration: none
}
	.widget-area a:hover {
	color: ##c72129 !important;
	}


.main-navigation { padding-left: 20px; width: 94%}

	
.main-navigation li { text-decoration: none; margin-right:40px !important}

.main-navigation li a {
		color: #333 !important;
	}

.main-navigation li a:hover {
		color: #c72129 !important;
	}
	
	
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #333;
		border-top: 2px solid #333;
		display: inline-block !important;
		text-align: left;
		width: 100%;
		padding-left: 20px;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #c72129;
		font-weight: normal;
	}
	
	
	
	.main-navigation ul li ul li {
		text-align: left;
		border-bottom: 1px solid #333;
		border-left: 1px solid #333;
		border-right: 1px solid #333;
		background-color: #fff
			}
	
	.main-navigation ul li ul li a { background-color: #fff !important}


	.main-navigation ul li ul li a:hover {
		color: #c72129;
	}

}


/* Minimum width of 960 pixels. */
@media screen and (max-width: 960px) {



.header-image {
	margin-top: 0px !important;
	margin-top: 0.0rem !important;
}


	
}



@media screen and (max-width: 600px) {

footer {min-height:30px}

.header-image {
	margin-top: 0px !important;
	margin-top: 0.0rem !important;
}

}